openmemory
Docs
Dreaming

Undo every change a dream run made

POST
/v1/dream/runs/{id}/undo

Available for 7 days after the run.

Authorization

headerAuthorizationBearer <token>

Your space key (om_...). Create one with POST /v1/spaces.

Path Parameters

id*string
Length1 <= length <= 64

Response Body

Undone

application/json
  1. response
run_id*string
reverted*number
Example Request
curl -X POST 'https://api.openmemory.sh/v1/dream/runs/string/undo'
Example Response
{  "run_id": "string",  "reverted": 0}